<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053784750</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/78/47/LEGIARTI000053784750.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000772087" date_publi="2001-08-04" date_signature="2001-07-31" ministere="MINISTERE DE L'INTERIEUR" nature="DECRET" nor="INTC0100216D" num="2001-722" num_parution_jo="0179">
<TITRE_TXT c_titre_court="Décret n°2001-722 du 31 juillet 2001" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000772087">Décret no 2001-722 du 31 juillet 2001 portant attribution d'une allocation de maîtrise aux fonctionnaires du corps de maîtrise et d'application de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2001-722 du 31 juillet 2001" debut="2026-05-01" fin="2999-01-01" id_txt="LEGITEXT000053784753">Décret n° 2001-722 du 31 juillet 2001 portant attribution d'une allocation de maîtrise aux fonctionnaires du corps d'encadrement et d'application de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2001-722 du 31 juillet 2001" debut="2001-04-01" fin="2026-05-01" id_txt="LEGITEXT000005631320">Décret n°2001-722 du 31 juillet 2001 portant attribution d'une allocation de maîtrise aux fonctionnaires du corps de maîtrise et d'application de la police nationale.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-04-01" etat="MODIFIE" fin="2002-03-01" id="LEGIARTI000006568631" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2002-03-01" etat="MODIFIE" fin="2003-01-01" id="LEGIARTI000006568632" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2003-01-01" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000006568633" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053784750" num="1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 11 du décret n° 2026-252 du 7 avril 2026, ces dispositions, dans leur rédaction issue du décret précité, entrent en vigueur le premier jour du mois suivant la publication, à savoir le 1er mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Une allocation de maîtrise est attribuée aux fonctionnaires du corps d'encadrement et d'application de la police nationale.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000772087" datesignatexte="2001-07-31" id="LEGIARTI000053784747" naturetexte="DECRET" nortexte="INTC0100216D" num="2" numtexte="2001-722" sens="cible" typelien="CITATION">Décret n°2001-722 du 31 juillet 2001 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000397656" datesignatexte="2002-01-17" id="LEGIARTI000019594885" naturetexte="ARRETE" nortexte="INTC0100808A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 janvier 2002 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020553055" datesignatexte="2009-04-20" id="LEGIARTI000020553732" naturetexte="ARRETE" nortexte="IOCC0827394A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 avril 2009 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000021527865" datesignatexte="2009-12-23" id="LEGIARTI000021665468" naturetexte="ARRETE" nortexte="IOCC0923357A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 décembre 2009 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000037909913" datesignatexte="2018-12-31" id="LEGIARTI000038018230" naturetexte="ARRETE" nortexte="INTC1835438A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 décembre 2018 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000053776929" datesignatexte="2026-04-07" id="LEGIARTI000053780197" naturetexte="DECRET" nortexte="INTC2601359D" num="1" numtexte="2026-252" sens="cible" typelien="MODIFIE">Décret n°2026-252 du 7 avril 2026 - art. 1</LIEN>
</LIENS>
</ARTICLE>
